package info.knacki.pass.ui.alertPrompt;

import android.content.Context;

import info.knacki.pass.ui.alertPrompt.AlertPrompt;

public class AlertPromptGenerator {
    public AlertPrompt Generate(Context ctx) {
        return new AlertPrompt(ctx);
    }

    public static AlertPrompt StaticMake(Context ctx) {
        return new AlertPrompt(ctx);
    }
}
